<!ENTITY opinions.win.title "Відгуки про сторінку">
<!ENTITY opinions.request.search "Пошук відгуків...">
<!ENTITY opinions.request.loading "Завантаження відгуків...">
<!ENTITY opinions.request.notfound "Відгуків не знайдено">
<!ENTITY opinions.request.error1 "Вибачте, сталася помилка отримання відгуків.">
<!ENTITY opinions.request.error1a "Будь ласка, перевірте з&#39;єднання з мережею та спробуйте отримати відгуки ще раз.">
<!ENTITY opinions.request.error1b "Якщо виникне та ж помилка, зверніться у">
<!ENTITY opinions.request.error1c "службу підтримки">
<!ENTITY opinions.request.error.mailsubject "Не працюють відгуки про сторінку">
<!ENTITY opinions.reload.label "Отримати відгуки">
<!ENTITY opinions.nodata.label "немає даних">

<!ENTITY opinions.name "Відгуки">
<!ENTITY opinions.count.label "Відгуків">
<!ENTITY opinions.tooltiptext "&opinions.win.title;">

<!ENTITY opinions.refreshData.label "Оновити дані про відгуки">
<!ENTITY opinions.link.addComment.label "Поділитися посиланням">
<!ENTITY opinions.link.showCommnets.label "Подивитися всі відгуки">
<!ENTITY opinions.link.openCommnets.label.small "Читати всі відгуки">


<!ENTITY opinions.showValue.label "Показувати кількість відгуків про сторінку">
